﻿@charset "utf-8";
/* CSS Document */
.keyLab{ width:1000px; margin:0 auto; margin-top:10px; overflow:hidden}
/*===左边===*/
.keyLabLeft{ float:left; width:720px; overflow:hidden}
/*===实验室简介===*/
.labInfo{ width:718px; height:208px; border:1px solid #dadada; background:url(../img/labInfo_bj.jpg) right bottom no-repeat; overflow:hidden}
.lab_lunbo{ float:left; width:260px; height:166px; margin:5px 8px; border:1px solid #dadada; overflow:hidden}


.labInfo p{ float:right; width:410px; height:120px; margin:15px 10px 0px 0px; text-align:left; text-indent:2em; font:12px "宋体"; color:#646464; line-height:24px;}
.labInfo a.check{ float:right; width:260px; margin:8px 15px 0px 0px; text-align:right; font:12px "宋体"; color:#2783ea; line-height:24px;}
.labInfo a.check:hover{ color:#09F}
.keyLabLM{ width:720px; margin:0 auto; margin-top:10px; overflow:hidden;}
.keyLabLMl{ float:left; width:270px; height:184px; overflow:hidden}
.keyLabLMl img{ width:268px; height:46px; margin-top:10px; border:1px solid #dadada;}
/*==通用栏目框===*/
.labUni{ float:left; width:268px; border:1px solid #dadada;}
.margintop{ margin-top:10px;}
.marginleft{ margin-left:10px;}
.labUni ul{ width:100%;}
.labUni ul li{ width:250px; height:24px; margin-left:10px; text-align:left; font:12px "宋体"; color:#646464; line-height:24px; white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.labUni ul li a{text-align:left; font:12px "宋体"; color:#646464; line-height:24px;}
.labUni ul li a:hover{ color:#09F}
/*===研究方向===*/
.lab_resDir{ float:right; width:438px; height:182px; border:1px solid #dadada; overflow:hidden}
.lab_resDir p{ display:block; width:418px; height:96px; margin:0 auto; margin-top:10px; text-align:left; text-indent:2em; font:12px "宋体"; color:#646464; line-height:26px;}
.lab_resDir a{float:right; width:90%; margin:8px 15px 0px 0px; text-align:right; font:12px "宋体"; color:#2783ea; line-height:24px;}
/*===栏目标签-到头人骨干===*/
.labTag{ float:right; width:438px; height:182px; border:1px solid #dadada; overflow:hidden}
.labTag_top{ width:100%; height:29px; border-bottom:1px solid #dadada; overflow:hidden}
.labTag_top ul{ float:left; width:100%; height:29px;}
.labTag_top ul li{ float:left; width:96px; height:30px; border-left:1px solid #dadada;}
.labTag_top ul li a{ display:block; width:96px; height:30px; background:#4795ff; text-align:center; font:12px "宋体"; font-weight:bold; color:#fff; line-height:30px;}
.labTag_top ul li.hover a{ display:block;width:96px; height:30px; background:#fff; text-align:center; font:12px "宋体"; font-weight:bold; color:#646464; line-height:30px;}
.labTag_mian{ width:428px; height:140px; margin-left:10px; overflow:hidden}
.labTag_mian ul{ float:left; width:200px; height:60px; margin:10px 10px 0px 0px;}
.labTag_mian ul li{ display:block; width:100%; line-height:20px; overflow:hidden}
.labTag_mian ul li strong{ float:left; height:20px; text-align:left; font:12px "宋体"; font-weight:bold; color:#646464; line-height:20px;}
.labTag_mian ul li p{float:left; height:40px; text-align:left; font:12px "宋体"; color:#646464; line-height:20px; overflow:hidden}
/*===通用的左边栏目头部===*/
.keyLabTop{ width:100%; height:28px; border-top:1px solid #4795ff; border-bottom:1px solid #dadada; background:url(../img/keyLabTop_bj.png) no-repeat; overflow:hidden}
.keyLabTop strong{ float:left; width:85px; text-align:center; font:14px "宋体"; font-weight:bold; color:#fff; line-height:28px;}
.keyLabTop span{ float:left; margin-left:15px; margin-top:3px; text-align:left;-webkit-text-size-adjust:none; font:10px Arial, Helvetica, sans-serif; color:#5194ee; line-height:28px;}
.keyLabTop a{ float:right; width:41px; height:11px; margin:9px 10px 0px 0px; background:url(../img/labmove.png) no-repeat;}
/*===通用的左边栏目头部类型2===*/
.keyLabTop2{ width:100%; height:27px; border-top:2px solid #4795ff; border-bottom:1px solid #dadada; overflow:hidden}
.keyLabTop2 strong{ float:left; width:85px; text-align:center; font:14px "宋体"; font-weight:bold; color:#4795ff; line-height:27px;}
.keyLabTop2 span{ float:left; margin-top:3px; text-align:left;-webkit-text-size-adjust:none; font:10px Arial, Helvetica, sans-serif; color:#5194ee; line-height:27px;}
.keyLabTop2 a{ float:right; width:41px; height:11px; margin:9px 10px 0px 0px; background:url(../img/labmove.png) no-repeat;}
/*===右边===*/
.keyLabRight{ float:right; width:270px; overflow:hidden}


